
Selene Wrapper - Tareas #221

Tareas # 214 (Cerrada): Create new project selene-spring-webapp

Create new pattern for encapsulate EJB

09/12/2018 05:56 PM - Jesús Freire

Status: Rechazada Start date: 09/12/2018

Priority: Normal Due date:  

Assignee: Jesús Freire % Done: 10%

Category:  Estimated time: 4:00 hours

Target version: 0.0.10 Spent time: 0:00 hour

Puntos de historia: 4   

Description

History

#1 - 09/12/2018 05:57 PM - Jesús Freire

- Parent task set to #214

#2 - 09/18/2018 07:29 AM - Jesús Freire

- Status changed from Nueva to En curso

#3 - 09/28/2018 11:56 AM - Jesús Freire

- Status changed from En curso to Rechazada

EJB are interfaces that extends interfaces from the logic layer.

So, it isn't possible to make a class that encapsulates an EJB because it should implement all the methods defined in the logic layer
